/*
Theme Name: Vantage Child
Theme URI: http://example.com/twenty-fourteen-child/
Description: Vantage Child Theme
Author: Jared Orr
Author URI: http://yourdomain.com
Template: vantage
Version: 1.0.0
Text Domain: vantage-child
*/

@import url("../vantage/style.css");

.logo img
{
	width: 50%;
	height: 50%;
}

body
{
	background-size: cover;
	background-position: 0 -70px;
}

body.layout-full
{
		background: #dedede;
}

header#masthead
{
	background: none;
}

header#masthead .hgroup .support-text
{
	top: 48%;
	font-size: 1.4em;
	color: #666;
	text-align: right;
}

header#masthead .hgroup
{
	padding-top: 15px;
	padding-bottom: 12px;
}

article.post .entry-header, article.page .entry-header
{
	padding-bottom: 2px;
	border-bottom: 0px solid #8F54A1;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title
{
	font-size: 1.8em;
	text-transform:uppercase;
	letter-spacing: 0.02em;
}

.main-navigation ul li
{
	border-right: 1px solid #444;
}

.main-navigation ul li a
{
	padding: 14px 20px;
	font-size: 1.0em;
	font-weight: 400;
	color: #fff;
}

.main-navigation ul ul li a
{
		background: #333;
}

.main-navigation ul li:hover > a {
  background: #e21f47;
  color: #FFFFFF;
}

.main-navigation ul ul li:hover > a {
  background: #e21f47;
  color: #FFFFFF;
}

.main-navigation
{
  background: -webkit-linear-gradient(#555555, #333333); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#555555, #333333); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#555555, #333333); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#555555, #333333); /* Standard syntax */
}

#main
{
	background: url() #fff;
}

#main-slider
{
	background: url() #fff;
	background-size: cover;
}

/* Links */
a {
  color: #888;
}
a:hover,
a:focus,
a:active {
  color: #e21f47;
}

.metaslider h1, .metaslider p
{
	text-align: center;
	color: #fff;
}

.metaslider h1
{
	margin-top:100px;
}

#search-icon #search-icon-icon {
  background-color: #666;
}

#search-icon #search-icon-icon:hover {
  background-color: #e21f47;
}

#search-icon .searchform
{
	background: #666;
}

.prefooter
{
width: 100%; margin:auto; min-height: 100px; float: left; border-top: 1px solid #fff; background: url() #efefef center no-repeat; margin-bottom: 40px;
}

/*------------------ Contact Form 7 Overide ---------------------*/
.wpcf7-form textarea{
	padding: 8px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	color: #444;
}

.wpcf7-form input[type=text],input[type=password],input[type=file],input[type=tel],input[type=email]{
	padding:8px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	color: #444;
	font-size: 1.0em;
	}

.wpcf7-form input.wpcf7-submit{
    background: #777;
    border: 0px solid #fff;
    color:#ffffff;
    font-family:inherit;
    font-size:13px;
    font-weight:400;
    height:40px;
    padding: 4px;
    position:relative;
   /* text-align:center;
    text-shadow:0 0 3px #8D6D6F; */
    text-transform:uppercase;
    width:80px;
}

.wpcf7-form input.wpcf7-submit:hover{
    background: #C00;
    cursor: pointer;
}

.wpcf7-form .wpcf7-validation-errors{
    border:none;
    background-color:#fffd75;
    margin:0;
    padding:20px;
    border-radius:4px;
	color: #555;
}

.wpcf7-form .wpcf7-mail-sent-ok{
    border:none;
    background-color:#abf779;
    margin:0;
    padding:20px;
    border-radius:4px;
	color: #555;
}

.wpcf7-form .wpcf7-mail-sent-ng{
    border:none;
    background-color:#fcb3b8;
    margin:0;
    padding:20px;
    border-radius:48px;
	color: #555;
}

.wpcf7-form span.wpcf7-not-valid-tip{
    border:none;
    background-color:#fcb3b8;
    padding:10px;
    border-radius:4px;
	color: #555;
}

.wpcf7-form .fleft{
    float: left;
}

.wpcf7-form .mright20{
    margin-right: 20px;
}

.wpcf7-form .clear{
    clear: both;
}

.wpcf7-form p
{
	margin-bottom: 8px;
}

.wpcf7 input[type="text"] {width:100%; border-color: #aaaaaa; border-width: 0px; background: #ddd;}
.wpcf7 input[type="email"] {width:100%; border-color: #aaaaaa; border-width: 0px; background: #ddd;}
.wpcf7 input[type="tel"] {width:100%; border-color: #aaaaaa; border-width: 0px; background: #ddd;}
.wpcf7 textarea.wpcf7-textarea { width:100%; border-color: #aaaaaa; border-width: 0px; background: #ddd;}


span.wpcf7-list-item {
margin-left: 0.5em;
display: block;
}

span.wpcf7-list-item.last
{
	margin-right: 0%;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}


.widget-area .widget .wpcf7-form p {
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
}

#colophon #theme-attribution {
display: none;
}

.entry-content h4 {
  font-size: 14px;
}

.page-id-34 .site-content .entry-content table
{
	line-height: 1;
	font-size: 12px;
	border-bottom: 0px;
}

.page-id-34 .site-content .entry-content tr
{
	background: #efefef;
	border-bottom: 1px #fff solid;
}

.page-id-34 .site-content .op-overview-title
{ padding: 8px 8px 8px 12px;
}

.page-id-34 .site-content .op-overview-times
{
	text-align: right;
}

.page-id-34 .site-content .layout-boxed .panel-row-style
{
	margin: 0 0 0 0;
}

.highlighted
{
	color: #DD4547;
}

li.listing-item
{
	margin-left: 0px;
	margin-bottom: 20px;
	list-style: none;
	background: #eee;
	padding: 2%;
	float: left;
	width: 96%;
}

li.listing-item a.title
{
	display: block;
	text-transform: uppercase;
	font-size: 1.1em;
}

li.listing-item .excerpt-dash
{display: none;}

li.listing-item img
{
	width: 110px;
	height: 110px;
	float: left;
	margin-right: 10px;
}


@media all and (max-width: 500px) {
  .main-navigation
  {
	  display: none;
  }

body
{
	background: #ddd;
}
}

/* directory css */
.dirpanel {
    font-size: 0.875rem;
	line-height: 1.1em;
	margin-bottom: 5px;
	float: left; 
	width: 32%; 
	margin-right: 2%;
}

.spacer
{
	width: 100%; height: 8px; float: left; 
}

.alphabet
{
	width: 100%; background: #777; float: left; font-size: 0.8em; font-weight: 900; color: #fff;
}

.grey1
{
	width: 100%; float: left; font-size: 0.8em; border-bottom: 1px solid #888;
}

.grey2
{
	width: 100%; float: left; font-size: 0.8em; border-bottom: 1px solid #888;
}

.name
{
	width: 58%; margin: 2px 0px 2px 2px; float: left; display: inline;
}

.storeno
{
	width: 12%; margin: 2px 0px 2px 2px; float: left; display: inline; text-align: center;
}

.telno
{
	width: 26%; margin: 2px 0px 2px 2px; float: left; display: inline; text-align: center;
}
